{
  "verseBefore": "в кротости исправлять противников: не даст ли им Бог покаяние для познания истины,  ",
  "verseAfter": "в кротости наставляющим противников: не даст ли им Бог покаяние для познания истины,",
  "tags": [
    "other"
  ],
  "username": "Yuri",
  "activeBook": "2ti",
  "activeChapter": 2,
  "activeVerse": 23,
  "modifiedTimestamp": "2021-03-26T09:35:39.199Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "2ti",
      "chapter": 2,
      "verse": 25
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
